SpriteLibrary

Sprite GetSpriteRadans Method

Returns the direction the sprite is currently traveling, using Radians.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public double GetSpriteRadans()

#### Return Value

Type: Double
The direction in radians that the sprite is traveling in
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace